httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Fei Ren <felina01...@gmail.com>
Subject Re: [users@httpd] [HELP] Apache HTTPD fails to start while bumping up error messages
Date Thu, 29 Nov 2012 08:12:24 GMT
Hi, Hendrik,

yes, I checked it and it's located in /usr/lib/

#ll /usr/lib/libgccpp.so.1
lrwxrwxrwx 1 root root 17 Aug  1 13:13 /usr/lib/libgccpp.so.1 ->
libgccpp.so.1.0.3
#ll /usr/lib/libgccpp.so.1.0.3
-rw-r--r-- 1 root root 5968 Aug  1 13:13 /usr/lib/libgccpp.so.1.0.3

Thanks,
Felina

On Wed, Nov 28, 2012 at 11:58 PM, Hendrik Schmieder
<hendrik.schmieder@jedox.com> wrote:
> Fei Ren schrieb:
>
>> Hi, guru,
>>
>> When I tries to start my Apache HTTPD Web server, it fails with the
>> following log message bumped out:
>>
>> libgcc_s.so.1 must be installed for pthread_cancel to work
>> libgcc_s.so.1 must be installed for pthread_cancel to work
>> libgcc_s.so.1 must be installed for pthread_cancel to work
>> [Wed Nov 28 23:28:49.007153 2012] [core:notice] [pid 12815:tid
>> 140733049767680] AH00052: child pid 12817 exit signal Aborted (6)
>> [Wed Nov 28 23:28:49.007255 2012] [core:notice] [pid 12815:tid
>> 140733049767680] AH00052: child pid 12818 exit signal Aborted (6)
>> [Wed Nov 28 23:28:49.007290 2012] [core:notice] [pid 12815:tid
>> 140733049767680] AH00052: child pid 12820 exit signal Aborted (6)
>> libgcc_s.so.1 must be installed for pthread_cancel to work
>> [Wed Nov 28 23:28:51.012476 2012] [core:notice] [pid 12815:tid
>> 140733049767680] AH00052: child pid 12901 exit signal Aborted (6)
>> libgcc_s.so.1 must be installed for pthread_cancel to work
>> libgcc_s.so.1 must be installed for pthread_cancel to work
>> [Wed Nov 28 23:28:52.017885 2012] [core:notice] [pid 12815:tid
>> 140733049767680] AH00052: child pid 12930 exit signal Aborted (6)
>> [Wed Nov 28 23:28:52.018009 2012] [core:notice] [pid 12815:tid
>> 140733049767680] AH00052: child pid 12931 exit signal Aborted (6)
>> libgcc_s.so.1 must be installed for pthread_cancel to work
>> libgcc_s.so.1 must be installed for pthread_cancel to work
>> libgcc_s.so.1 must be installed for pthread_cancel to work
>> libgcc_s.so.1 must be installed for pthread_cancel to work
>> ......
>>
>>
>> Who knows what's the problem for this?
>>
>
> Have you checked if libgcc_s.so.1 is installed on your system and if yes
> where it is located ?
>
>   Hendrik
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message